/* GALLERY_CAT */
.galleryPlugin .iosslider,.galleryFolderPlugin .iosslider {
	/* required */
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	
	width: 100%;
	height: 100px;
}

/* slider */
.galleryPlugin .iosslider .slider,.galleryFolderPlugin .iosslider .slider {
	/* required */
	width: 100%;
	height: 100%;
}

/* slide */
 .iosslider .slider .slide,.nofolder .slider .slide {
	/* required */
	float: left;
	margin-bottom:10px;
	background:#dadada;
	margin-right:10px;

	width: 100px;
	height: 100px;cursor:hand;cursor:pointer;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;

}

 .iosslider .slider .slide:hover,.nofolder .slider .slide:hover {
	 opacity: 0.5;
}
.jp-title{color:#072460;  padding-bottom: 3px !important;}

.nofolder {padding-top:0px;padding-bottom:15px;}

/* 1) GALLERY PLUGIN */

	.galleryPlugin div.c4_image{
				position:relative;
				padding:10px;
				margin:10px;
				border:1px solid #ccc;
				float:left;
				font-size:12px;
				font-family:arial;
				width:150px;
				text-align:center;
				height:110px;		
			}
			
			
	.galleryPlugin div.c4_imageinner{		
			    	cursor: pointer;
				border:3px solid white;
			    	height: 75px;
				width: 75px;
				position:relative;
				overflow:hidden;
				z-index:19;	
			}
			
			
	.galleryPlugin  div.c4_title{	
				text-align:center;
				width:120px;
				padding-bottom:5px;
				padding-top:5px;
				color:#666;
				background-color:#E9E9E9;
			}
			
	.galleryPlugin  div.imageOuter{
				width:80px;
				margin-RIGHT:11px;
				margin-bottom:15px;
				float:left;padding:15PX;
				background-color:#0078a9;
				min-height: 80px;position:relative;
			}
	.galleryPlugin  div.imageOuterNoLeft{
				width:80px;margin-RIGHT:11px;
				margin-bottom:15px;
				float:left;
				padding:15PX;
				background-color:#0078a9;	 
				min-height: 80px;	position:relative;			
			}
	.galleryPlugin  div.dtitle{
				position:absolute;
				width:145px;
				height:35px;
				margin-top:73px;
				color:white;
				text-align:left;
				font-weight:bold;
				font-size:10px;
				padding-top:2px;
				padding-left:5px;
				background-image:url("/images/over2.png");
				display:none;
			}
	.galleryPlugin  span.galtitle{
    				color: #3e3d40;
   				font-size: 11px;
    				font-weight: 100;
   				margin-bottom: 10px;
    				margin-top: 5px;
				text-decoration:none;
			}
/*** 2) Gallery Folder ***/
	.galleryFolderPlugin div.c4_image{
				position:relative;
				padding:10px;
				margin:10px;
				border:1px solid #ccc;
				float:left;
				font-size:12px;
				font-family:arial;
				width:150px;
				text-align:center;
				height:110px;		
			}
			
			
		.galleryFolderPlugin	div.c4_imageinner{		
			    	cursor: pointer;
				border:3px solid white;
			    	height: 95px;
				width: 95px;
				position:relative;
				overflow:hidden;
				z-index:19;	
			}
			
			
		.galleryFolderPlugin	div.c4_title{	
				text-align:center;
				width:120px;
				padding-bottom:5px;
				padding-top:5px;
				color:#000;
				background-color:#E9E9E9;
			}
			
		.galleryFolderPlugin	div.imageOuter{
				width:100px;
				margin-right:10px;
				margin-bottom:10px;
				float:left;padding:15PX;
				background-color:#EEE; 
				height: 140px;position:relative;
			}
		.galleryFolderPlugin	div.imageOuterNoLeft{
				width:100px;
				margin-bottom:15px;
				float:left;
				padding:15PX;
				background-color:#EEE;	 
				height: 140px;	position:relative;			
			}
		.galleryFolderPlugin	div.dtitle{
				position:absolute;
				width:145px;
				height:35px;
				margin-top:73px;
				color:white;
				text-align:left;
				font-weight:bold;
				font-size:10px;
				padding-top:2px;
				padding-left:5px;
				background-image:url("/images/over2.png");
				display:none;
			}
		.galleryFolderPlugin	span.galtitle{
    				color: #000;
   				font-size: 11px;
    				font-weight: 100;
   				margin-bottom: 0px;  
    				margin-top: 0px;
			}

		.galleryFolderPlugin div.imageOuterNoLeft{	background-color:#0078a9; }
		.galleryFolderPlugin div.imageOuter{	background-color:#0078a9; }
		
		.galleryFolderPlugin span.galtitle{
    			color: #fff;
   		
		}

/*** 3) Forms Plugin ***/

#ui-datepicker-div select{border-radius:0px;padding:0px}
#ui-datepicker-div .ui-widget-header {background:none;background-color:#ccc}
#ui-datepicker-div .ui-state-default{background:none;background-color:#e6e6e6}
.formPlugin .title {
    font-size: 0.813rem;
    font-weight: 700;
    padding-bottom: 5px;margin-bottom:0px;
    padding-top: 12px;
}


 .formPlugin .shortTextField,.formPlugin .longTextField,.formPlugin .radioField {width:98%;border:1%}
 .formPlugin .hasDatepicker {background-image:url('/images/date-picker.png');background-position:98% center;background-repeat:no-repeat;cursor:hand;cursor:pointer;}


.formPlugin p.checkboxField {padding-top:0px;color:black;margin-top:0px;}
.formPlugin .verificationTitle {padding-bottom:1px;padding-top:0px;font-weight:bold; font-size: 13px;}
 .formPlugin .verificationMessage {font-weight:normal;font-size:0.75rem;padding-top:5px;padding-bottom:5px;display:block;}

.formPlugin .verificationLockContainer {
    float: left;
    height: 30px;
    margin-left: 13px;
    margin-top: 3px;
    width: 30px;
}


.formPlugin .message {color:red;font-size:11px;padding-top:10px;}
   .formPlugin .submitBut {  -o-transition:color .500ms ease-out, background 500ms ease-in;
  -ms-transition:color .500ms ease-out, background 500ms ease-in;
  -moz-transition:color .500ms ease-out, background 500ms ease-in;
  -webkit-transition:color .500ms ease-out, background 500ms ease-in;
  transition:color .500ms ease-out, background 500ms ease-in;padding:10px;   border-radius: 5px;background-color:#072460;color:white;cursor:hand;cursor:pointer;width: 50px;  border-radius: 5px;}
   .formPlugin .submitBut:hover {background-color:#88a5d8;color:#fff} 




/*** 4) Link Table / Documents and Files ****/
div.linkTable  {clear:both;width:100%;margin-bottom:15px;} 
div.linkTableItem {background:#E8E8E8;padding:5px;margin-bottom:10px}

	.jp-seek-bar {background:#E0E0E0 !important;}
@media all and (max-width:767px)
{
	div.linkTableItem {background:#e0e0e0;padding:5px;margin-bottom:10px}
.jp-seek-bar {background:white !important;}
}

.linkTableIconCell {width:44px;height:44px;background:#072460;}

 .linkTable .internalDocumentsDownloadLink {color: #464d57 !important;   font-weight: 400;font-size:0.75rem;text-decoration:none !important;}
.linkTable .internalDocumentsDownloadLink:hover {text-decoration:underline !important;   font-weight: 400;}
 
 
 .linkTable .internalDocumentsViewPreviewLink {color: #464d57 !important;   font-weight: 400;font-size:0.75rem;cursor:hand;cursor:pointer;text-decoration:none !important;}
.linkTable .internalDocumentsViewPreviewLink:hover {text-decoration:underline !important;   font-weight: 400;}
 
 
 .linkTable .internalLinkViewLink {color: #464d57 !important;font-size:0.75rem;   font-weight: 400;cursor:hand;cursor:pointer;text-decoration:none !important;}
.linkTable .internalLinkViewLink:hover {text-decoration:underline !important;   font-weight: 400;} 
 
     .linkTable .externalTitleViewLink {color: #464d57 !important;font-size:0.75rem;   font-weight: 400;cursor:hand;cursor:pointer;text-decoration:none !important;} 
.linkTable .externalTitleViewLink:hover {text-decoration:underline !important;   font-weight: 400;}
 
/**** 6) Document ****/


/**** 7) SECURE AREA ****/

.loginForm .submitBut {
    background-color: #072460;
    border:0 none;
    color: white;
    cursor: pointer;
    padding:10px;
    width: 70px;
 -o-transition:color .500ms ease-out, background 500ms ease-in;
  -ms-transition:color .500ms ease-out, background 500ms ease-in;
  -moz-transition:color .500ms ease-out, background 500ms ease-in;
  -webkit-transition:color .500ms ease-out, background 500ms ease-in;
  transition:color .500ms ease-out, background 500ms ease-in;
}

.loginForm .secureIcon {
background:#072460;width:60px;height:60px;

}

 .loginForm #cUsername {
padding-top:5px;padding-bottom:5px;padding-left:10px;padding-right:10px;height:18px;
}


.loginForm #cPassword {
padding-top:5px;padding-bottom:5px;padding-left:10px;padding-right:10px;height:18px;margin-top:6px;
}

.loginForm input[type=text],.loginForm input[type=password]
{
width:100%;padding:0px;margin:0px;background:transparent;border:0 none;color:#333;
}

.loginForm .errorMsg {
	color:red;font-size:11px;
}
.loginForm{width:70%;}
.loginForm .submitBut:hover {
    background-color: #88a5d8;
}

  .loginForm .textBoxesContainers
{
	background:#fff; 
}


  .loginForm .Containers
{
	background:#e8e8e8; 
	padding:12px;
	
}

@media all and (max-width:767px)
{
.loginForm .textBoxesContainers
{
 
	background:white; 
}

.loginForm{width:100%;}
	.loginForm .Containers
	{
		background:#e8e8e8;
	}
}

.selectors .item {margin-top:5px !important;margin-bottom:5px !important;}
.selectors {max-width:80%}


/**** 8) Notifications ****/


#noty_topRight_layout_container li,
#noty_bottomRight_layout_container li,
#noty_bottom_layout_container li,
#noty_bottomLeft_layout_container li,
#noty_topLeft_layout_container li,
#noty_top_layout_container li{background:none !important;border:none !important;background-color:rgba(7,36,96, 0.8) !important; margin-bottom:10px;}

.notyLink{color:white;text-decoration:none;font-size:13px;}
.notyLink:hover{color:white;text-decoration:underline;font-size:13px;}


/* - 17 (Responsive all devices over 1024px) ----------------------*/
@media all and (max-width:1023px){
	.col{min-width:100%;}
}
/********************************************************************/
.col .insideColumn{ padding-left: 0;
    padding-right: 20px;
    padding-top: 0; }
.col.lastItem .insideColumn{padding-right:0px;}
#col2.customCol{margin-left:0px}

.cke_editable{padding-top:30px}
